/* Dropdown-Menue */

/* container */
/* Tipp: http://osvaldas.info/drop-down-navigation-responsive-and-touch-friendly  */
.mainmenu > a
{
	display: none;
}
nav.mainmenu li
{
	line-height: 3rem;
}
.mainmenu li
{
	position: relative;
}

/*		first level */

.mainmenu > ul > li
{
	/*width: 25%; */
	/* height: 100%; */
	float: left;
}

/*		second level */

.mainmenu li ul
{
	display: none;
	position: absolute;
	top: 100%;
	z-index: 1;
	padding-top:0px;
	background-color:#fff1f1;
}
.mainmenu li ul li
{
	float: inherit;
	width: 250px; 
	line-height: 2rem;
}
.mainmenu li:hover ul
{
	display: block;
}
.mainmenu span:after {
	width: 0;
	height: 0;
	/*border: 0.313em solid transparent;*/
	border-bottom: none;
	border-top-color: #ee7f00; /* (JV) #efa585; ersetzt durch ADFC-Orange */
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em;
}
/* überschreiben aus screen.css */
nav.mainmenu-fixed #mainmenu-firstlinecontainer 
{
	height: 0rem;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	margin-right: 5rem;
}
nav.mainmenu #mainmenu-firstlinecontainer {
	height: 3rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	margin-right: 5rem;
	transition: all 300ms linear;
	max-width: 1440px;
}

/*@media only screen and (min-width: 720px) */
@media only screen and (min-width: 360px) 
{
	nav.mainmenu #mainmenu-firstlinecontainer {
	  /* smal desktop / tablet */
	  /*height: 5rem;*/
	  height: 3rem;
	}
  }
/*@media only screen and (min-width: 720px) */
@media only screen and (min-width: 360px) 
{
	nav.mainmenu li {
	  /* smal desktop / tablet */
	  /*line-height: 5rem;*/
	  line-height: 3rem;
	}
}
nav.mainmenu #mainmenu-firstlinecontainer ul
{
	float: left;
}
.hidden 
{
    display: block;
}
/* Admin-Menue - Dropdown-Menue */

/* container */
/* Tipp: http://osvaldas.info/drop-down-navigation-responsive-and-touch-friendly  */
.adminmenu > a
{
	display: none;
}
nav.adminmenu li
{
	line-height: 3rem;
}
.adminmenu li
{
	position: relative;
}

/*		first level */

.adminmenu > ul > li
{
	/*width: 25%; */
	/* height: 100%; */
	float: left;
}

/*		second level */

.adminmenu li ul
{
	display: none;
	position: absolute;
	top: 100%;
	z-index: 1;
	padding-top:0px;
	background-color:#fff1f1;
}
.adminmenu li ul li
{
	float: inherit;
	width: 250px; 
	line-height: 2rem;
}
.adminmenu li:hover ul
{
	display: block;
}
.adminmenu span:after {
	width: 0;
	height: 0;
	border: 0.313em solid transparent;
	border-bottom: none;
	border-top-color: #ee7f00; /* (JV) #efa585; ersetzt durch ADFC-Orange */
	content: '';
	vertical-align: middle; 
	display: inline-block;
	position: relative;
	right: -0.313em;
}
/* überschreiben aus screen.css */
nav.adminmenu-fixed #adminmenu-firstlinecontainer 
{
	height: 0rem;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	margin-right: 5rem;
}
nav.adminmenu #adminmenu-firstlinecontainer {
	height: 3rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	margin-right: 5rem;
	transition: all 300ms linear;
	max-width: 1440px;
}

/*@media only screen and (min-width: 720px) */
@media only screen and (min-width: 360px) 
{
	nav.adminmenu #adminmenu-firstlinecontainer {
	  /* smal desktop / tablet */
	  /*height: 5rem;*/
	  height: 3rem;
	}
  }
/*@media only screen and (min-width: 720px) */
@media only screen and (min-width: 360px) 
{
	nav.adminmenu li {
	  /* smal desktop / tablet */
	  /*line-height: 5rem;*/
	  line-height: 3rem;
	}
}
nav.adminmenu #adminmenu-firstlinecontainer ul
{
	float: left;
}
nav.adminmenu ul {
    list-style: none;
    margin: 0 auto;
}
nav.adminmenu #adminmenu-firstlinecontainer ul li {
    float: left;
}  
nav.adminmenu li {
    line-height: 5rem;
    line-height: 3rem;
}
nav.adminmenu li {
    line-height: 3rem;
    padding-left: 1rem;
    transition: all 300ms linear;
}
/* 21.09.2018:ko:Änderung für Checkin */